Bug 218306 - mouse cursor and keyboard stops working in window2003 guest
mouse cursor and keyboard stops working in window2003 guest
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Rostedt
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 10:53 EST by Peter Spuhler
Modified: 2008-02-26 18:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:46:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Spuhler 2006-12-04 10:53:48 EST
Description of problem:
The mouse and keyboard stop working (freeze up) at seemingly random points in
time when running a window2003 guest OS in the virtual machine console. Requires
a reboot of the guest OS to fix.

Version-Release number of selected component (if applicable):
latest version updates to FC6
windows2003 standard R2 64-bit

How reproducible:
install windows 2003 guest (fully virtuallized)
start using windows at some point about 3-5 minutes into the session the mouse
and keyboard inside the guest stop working.

Steps to Reproduce:
1. use windows2003 as a guest os
2. 
3.
  
Actual results:


Expected results:


Additional info:
2 intel 5100 series processors (dell precision 490)
guest os running as hvm
Comment 2 Red Hat Bugzilla 2007-07-24 20:03:18 EDT
change QA contact
Comment 3 Chris Lalancette 2008-02-26 18:46:30 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.